/usr/pkg/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-animation.h
/usr/pkg/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-autocleanups.h
/usr/pkg/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-core.h
/usr/pkg/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-enum-types.h
/usr/pkg/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-features.h
/usr/pkg/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-io.h
/usr/pkg/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-loader.h
/usr/pkg/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-macros.h
/usr/pkg/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-marshal.h
/usr/pkg/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-simple-anim.h
/usr/pkg/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-transform.h
/usr/pkg/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf.h
/usr/pkg/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixdata.h
/usr/pkg/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-ani.so
/usr/pkg/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-bmp.so
/usr/pkg/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-gif.so
/usr/pkg/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-icns.so
/usr/pkg/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-ico.so
/usr/pkg/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
/usr/pkg/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-png.so
/usr/pkg/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-pnm.so
/usr/pkg/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-qtif.so
/usr/pkg/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-tga.so
/usr/pkg/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-tiff.so
/usr/pkg/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xbm.so
/usr/pkg/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
/usr/pkg/lib/libgdk_pixbuf-2.0.so
/usr/pkg/lib/libgdk_pixbuf-2.0.so.0
/usr/pkg/lib/libgdk_pixbuf-2.0.so.0.4000.0
/usr/pkg/lib/pkgconfig/gdk-pixbuf-2.0.pc
